﻿/* Wir-Seiten */

table.wirffm {
	width: 600px;
	width: 100%;
	text-align: justify;
	vertical-align: top;
	margin: 0px auto;
	font: 13px Verdana, Helvetica, Arial;
	color: #333;
}

td.datecell {
	text-align: right;
	width: 30%;
	vertical-align: top;
	line-height: 130%;
}

tr.blueer {
	ackground-color: #7DA2FD;
	background-color: #E1E1E1;
}

td.inhaltcell {
	text-align: left;
	width: 70%;
	vertical-align: top;
	line-height: 130%;
}

.textboxwir {
	idth: 580px;
	width: 95%;
	margin: 0px auto;
	text-align: justify;
	padding: 10px;
	order: 1px solid red;
}

.textboxwir p {
	font: 14px Verdana, Helvetica, Arial;
	color: #333;
	line-height: 130%;
	ext-indent: 15px;
	margin-bottom: 8px;
}

.textboxwir img.kirche,
.textboxwir img.wesley {
	float: left;
	padding-top: 3px;
	margin-right: 15px;
	width: auto;
	max-width: 100%;
	eight: auto;
	max-height: 100%;
}
/*
.textboxwir img.wesle {
	float: left;
	padding-top: 3px;
	margin-right: 15px;
	max-width: 100%;
	height: auto;
} */

.textboxwir img.pastor {
	float: left;
	padding-top: 3px;
	margin-right: 25px;
}

#textboxwir {
	idth: 580px;
	width: 95%;
	margin: 0px auto;
	text-align: justify;
	padding: 10px;
	order: 1px solid red;
}

#textboxwir p {
	font: 14px Verdana, Helvetica, Arial;
	color: #333;
	line-height: 130%;
	ext-indent: 15px;
	margin-bottom: 8px;
}

#textboxwir p.indent {
	text-indent: 15px;
}

#textboxwir h2 {
	font: bold 20px Verdana, Helvetica, Arial;
	color: #333;
	margin-bottom: 8px;
}

#textboxwir h3 {
	font: bold 14px Verdana, Helvetica, Arial;
	color: #333;
	margin-bottom: 8px;
}

.aufzaehlbegriff {
	idth: 110px;
	width: 25%;
	font: bold 14px Verdana, Helvetica, Arial;
	olor: #000066;
	color: #333;
	float: left;
}

.aufzaehltext {
	idth: 460px;
	width: 75%;
	font: 14px Verdana, Helvetica, Arial;
	olor: #000066;
	color: #333;
	loat: right;
	argin-left:120px;
	margin-left:25%;
	line-height: 130%;
	verflow: hidden;
}

.bigtext {
	font: 16px Arial, sans-serif;
	olor: #000066;
	color: #333;
}

.textcenter {
	text-align: center;
}

.textleft {
	text-align: left;
	padding-left: 10px;
}

#textboxwir img.wesley {
	float: left;
	padding-top: 3px;
	margin-right: 15px;
	max-width: 100%;
	height: auto;

}

#textboxwir img.pastor {
	float: left;
	padding-top: 3px;
	margin-right: 25px;
}

#textboxwir img.kirche {
	float: left;
	padding-top: 3px;
	margin-right: 15px;
	max-width: 100%;
	height: auto;
}

@media screen and (max-width: 768px) {
td.datecell {
	text-align: left;
	}

.aufzaehlbegriff {
	float: none;
	}
	
.aufzaehltext {
	width: 95%;
	margin-left:5%;
	}

.textboxwir img.kirche,
.textboxwir img.wesley {
	float: none;
	padding-top: 3px;
	padding-bottom: 5px;
	margin: 0px auto;
	width: auto;
	max-width: 100%;
	eight: auto;
	max-height: 100%;
	}

}
